@font-face {
	font-family: 'SackersGothicStd-Heavy';
	src: url('fonts/SackersGothicStd-Heavy.otf');
}
.post, .page {
    margin: 0;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
}
.site-footer{
       background: #e3bbaf;
    text-align: center;
    color: #222;
    text-transform: uppercase;
	padding:38.5px 0 8.5px 0;
}
.site-footer a{
	color: #222;
	font-size: 30px;
}
section#section_1_home {
    max-height: calc(100vh - 118px);
    overflow: hidden;
}